<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9cdfb359091a3dcff96970088c7a558f">
  <dict>
    <!--2020-04-09 16:09:02.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-04-09 16:09:02.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2020-04-09 16:09:02.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
